=== requirements.txt ===
hypercorn==0.11.2
starlette==0.16.0
ipython==7.28.0
aiopg==1.3.1
SQLAlchemy==1.4.25
pydantic==1.8.2
alembic==1.7.3
ylog==0.50
tvm2==5.0
aiohttp==3.7.4.post0
python-dateutil==2.8.2
