=== ext_api/Makefile ===
run:
	Y_PYTHON_SOURCE_ROOT="/home/$(USER)/arc/arcadia" src/asgi/trip-ext-api.asgi src.main:app --log-level DEBUG --reload

shell:
	Y_PYTHON_ENTRY_POINT="IPython:start_ipython" src/asgi/trip-ext-api.asgi

VERSION := $(USER)-$(shell date +"%s")
STAGE := tools_trip_$(USER)
stand:
	ya tool releaser stand -s $(STAGE)

testing:
	ya tool releaser stand -s tools_trip_testing
