=== imscore/Makefile ===
CURRENT_SRC := $(shell dirname $(realpath $(firstword $(MAKEFILE_LIST))))

# All ims images
export IMS_IMAGES = $(shell docker images --filter=reference="registry.yandex.net/intranet/ims/imscore/*" -q)

# Imscore image tag
export IMSCORE_IMAGE_TAG = $(shell ya tool dctl get stage imscore-test | awk '/(^| )tag:/ {print $$2}')

# Postgres variables
export POSTGRESQL_USERNAME=imscore
export POSTGRESQL_PASSWORD=imscore
export POSTGRESQL_NAME=imscore

.PHONY: start
start:
	docker-compose -f $(CURRENT_SRC)/backend/service/recipe-local/docker-compose.yml up -d

.PHONY: stop
stop:
	docker-compose -f $(CURRENT_SRC)/backend/service/recipe-local/docker-compose.yml down

.PHONY: clean
clean:
	docker rmi -f ${IMS_IMAGES};
