=== internal/Makefile ===
all: make_venv

make_venv:
	virtualenv --distribute venv
	venv/bin/pip install --upgrade pip
	venv/bin/pip install --upgrade -i https://pypi.yandex-team.ru/simple distribute==0.6.24
	venv/bin/pip install -i https://pypi.yandex-team.ru/simple -r src/requirements.txt
	virtualenv --relocatable venv
	rm venv/lib/python2.7/no-global-site-packages.txt

make_venv_tanker:
	virtualenv --distribute venv
	venv/bin/pip install -i https://pypi.yandex-team.ru/simple -r src/requirements.txt
	venv/bin/pip install -i https://pypi.yandex-team.ru/simple django_tanker
	virtualenv --relocatable venv
	rm venv/lib/python2.7/no-global-site-packages.txt

make_messages:
	cd src && granular_environments=tanker ../venv/bin/python manage.py makemessages -l ru -l en --symlinks
	cd src && granular_environments=tanker ../venv/bin/python manage.py tankerupload

load_translations_from_tanker:
	cd src && granular_environments=tanker ../venv/bin/python manage.py tankerdownload
	cd src && granular_environments=tanker ../venv/bin/python manage.py compilemessages

clean:
	rm -rf venv
	rm -f src/internal/local_settings.py
	rm -f src/core

dev: links
	virtualenv --distribute venv
	venv/bin/pip install -i https://pypi.yandex-team.ru/simple -r src/dev_requirements.txt
	rm venv/lib/python2.7/no-global-site-packages.txt

links:
	if [ ! -L src/core ] ; then \
	    ln -s ../../core src/ ;\
	fi
