=== micro/Makefile ===
#!/bin/make -e
releaser ?= ya tool releaser
dctl = ya tool dctl
yamake_prep = ../devtools/yamake_prep/yamake_prep

i ?= simple
v ?= develop

.DEFAULT_GOAL := package
.PHONY: ya package

ya: 
	cd ../devtools && ya make && cd ../micro
	$(yamake_prep) core/src/ya.make.template core/src/ya.make
	$(yamake_prep) core/tests/ya.make.template core/tests/ya.make
	$(yamake_prep) simple/src/ya.make.template simple/src/ya.make
	$(yamake_prep) simple/tests/ya.make.template simple/tests/ya.make

package: ya
	ya package ${i}/build/package.json --docker --docker-repository=tools --docker-push --docker-build-arg="APP_VERSION=${v}" --custom-version=${v}
