=== requirements/requirements.txt ===
--index-url https://pypi.yandex-team.ru/simple/

attrs==19.3.0
boto==2.49.0
boto3==1.12.29
botocore==1.15.29
celery==4.4.6  # pyup: < 5.0,!=4.4.7
django==1.11.29
django-autocomplete-light==3.5.1
django-celery-beat==2.0.0
django-codemirror2==0.2
django-filter==1.1.0
django-filters==0.2.1
django-mathjax==0.0.8
django-model-utils==2.6.1
django-mptt==0.8.7
django-object-actions==2.0.0
django-ordered-model==2.1.0
django-pgaas==0.6.2
django-redis==4.5.0
django-redis-sentinel-redux==0.2.0
django-replicated==2.4
django-sortedm2m==1.5.0
django-storages==1.5.2
django-yauth==5.2
djangorestframework==3.7.7
django-admin-env-notice==0.2
django-admin-view-permission==1.9
django-bulk-update==2.2.0
drf-extensions==0.3.1
drf-nested-routers==0.91
expiringdict==1.1.4
future==0.18.2
granular-settings==1.1
gunicorn==20.1.0
jsonfield==2.0.1
jsonschema==2.6.0
kombu==4.6.10
msgpack-python==0.4.8
networkx==2.2
pillow==7.0.0
premailer==3.0.1
psycopg2==2.8.4
pycurl==7.43.0.5
python-dateutil==2.8.2
qrcode==5.3
redis==2.10.6
redis-py-cluster==1.3.4
requests==2.23.0
rest-condition==1.0.3
tvm2==5.0
unidecode==0.04.20
xlsxwriter==1.2.8
xlwt==1.3.0
yandex-education-donald==0.4.6
pyexcel==0.6.1
pyexcel-xlsx==0.5.8
yql==1.2.97
yandex-yt==0.9.29
django_idm_api==2.13.10
sentry-sdk==0.16.2
errorboosterclient==0.1.0
kikimrclient==0.3.2
ylog==0.50
tqdm==4.62.3
xmltodict==0.12.0
django-simple-history==2.12.0  # https://github.com/jazzband/django-simple-history
startrek_client==2.5 # https://a.yandex-team.ru/arc/trunk/arcadia/library/python/startrek_python_client
