=== sftp/Makefile ===
arq:
	Y_PYTHON_SOURCE_ROOT="/home/$(USER)/arc/arcadia" src/arq/trip-sftp.arq src.worker.settings.WorkerSettings

shell:
	Y_PYTHON_ENTRY_POINT="IPython:start_ipython" src/arq/trip-sftp.arq

VERSION := $(USER)-$(shell date +"%s")
STAGE := tools_trip_$(USER)
stand:
	ya tool releaser stand -s $(STAGE)

testing:
	ya tool releaser stand -s tools_trip_testing
