=== staff-api/Makefile ===
run:
	ya tool releaser build -v docker-compose
	docker-compose -f docker-compose.yml -f docker-compose.qyp.yml up
