=== debian/changelog ===
yandex-tools-idm (117.10) testing; urgency=low

  [ Vladimir Kutyavin ]
  * IDM-5554: Функция SystemWrapper.all_users_with_roles() требует слишком много памяти

  [ Alexey Boriskin ]
  * IDM-5542: Поправил ошибку перевода
  * IDM-5542: Поправил забытый импорт
  * IDM-5542: Добавил деталей при ошибке нарушения уникальности при перезапросе роли
  * IDM-5542: Поправил тесты, падающие из-за неверного скоупинга фикстуры
  * IDM-5552: Фильтры get_alike должны повторять фильтры is_unique

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Fri, 25 May 2018 21:10:34 +0300

yandex-tools-idm (117.9) testing; urgency=low

  [ Alexey Boriskin ]
  * IDM-3942: Не рассылаем уведомления при отзыве задублированной роли

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Thu, 17 May 2018 19:18:58 +0300

yandex-tools-idm (117.8) testing; urgency=low

  [ Alexey Boriskin ]
  * IDM-5495: Логировать read-only

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Thu, 17 May 2018 17:00:10 +0300

yandex-tools-idm (117.7) testing; urgency=low

  [ Alexey Boriskin ]
  * IDM-5274: Переделал генерацию workflow
  * IDM-5274: Починил пропавшие куски админки

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Tue, 15 May 2018 23:40:07 +0300

yandex-tools-idm (117.6) testing; urgency=low

  [ Alexey Boriskin ]
  * IDM-5048: Перевёл тест на simple систему
  * IDM-5048: Дочерние роли не требуют подтверждений

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Mon, 14 May 2018 21:31:55 +0300

yandex-tools-idm (117.5) testing; urgency=low

  [ Vitaly Sopov ]
  * IDM-5274: Выгрузка матрицы конфликтов в воркфлоу OEBS (#1393)

  [ Alexey Boriskin ]
  * IDM-3942: Оптимизация миграций: выбираем только pk, увеличил размер пачки

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Mon, 14 May 2018 18:02:50 +0300

yandex-tools-idm (117.4) testing; urgency=low

  [ Vladimir Kutyavin ]
  * IDM-5503: Уменьшить лимиты cgroup

  [ Alexey Boriskin ]
  * IDM-3942: Обновление gitignore
  * IDM-3942: Мокаем gap (походы в него не были замоканы)
  * IDM-3942: Выводим самые медленные тесты
  * IDM-3942: Бросаем SystemExit (чтобы поймать места, где except Exception)
  * IDM-3942: Улучшен запрет на сетевые обращения в юнит-тестах
  * IDM-3942: Добавлено поле is_returnable, created теперь входит в returnable
  * IDM-3942: Функции создания уникальных индексов с where
  * IDM-3942: Создаём уникальные индексы в тестах
  * IDM-3942: Можно запросить 2 одинаковые роли с 1 формы запроса
  * IDM-3942: Изменён подход к локам ролей
  * IDM-3942: Указываем статус существующих ролей тогда, когда это возможно
  * IDM-3942: Новый тест
  * IDM-3942: Для тех фикстур, где это можно сделать, повышен scope до 'session'
  * IDM-3942: Миграции

  [ Vitaly Sopov ]
  * IDM-3942: добавлена команда для удаления дублирующихся ролей
  * IDM-3942: поправлены старые тесты
  * IDM-3942: поправлен неактуальный тест

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Mon, 14 May 2018 13:04:53 +0300

yandex-tools-idm (117.3) testing; urgency=low

  [ Alexey Boriskin ]
  * IDM-5489: Выключаем подпись sid67
  * IDM-5401: Перепрогонять воркфлоу в таске
  * IDM-5415: Ходить в reqwizard с wizclient=idm
  * IDM-5452: Тесты

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Thu, 03 May 2018 20:53:39 +0300

yandex-tools-idm (117.2) testing; urgency=low

  [ Alexey Boriskin ]
  * IDM-5462: Up django-replicated

  [ Alexander Lavrukov ]
  * Fix development config

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Sat, 28 Apr 2018 16:05:38 +0300

yandex-tools-idm (117.1) testing; urgency=low

  [ Vladimir Kutyavin ]
  * IDM-5481: Обернуть uwsgi в cgroup

  [ Alexey Boriskin ]
  * Revert "IDM-5468 check master is_alive in get with 20 seconds downtime"

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Fri, 27 Apr 2018 17:42:20 +0300

yandex-tools-idm (117.0) testing; urgency=low

  [ Vitaly Sopov ]
  * IDM-5407: теперь в интрапоиск ходим через отдельную библиотеку

  [ Alexander Lavrukov ]
  * IDM-5447 CharField -> SlugField
  * IDM-5452 remove node is_public check in RoleNodeSet suggest (#1384)
  * IDM-5462 django_replicated up
  * IDM-5468 check master is_alive in get with 20 seconds downtime

  [ zivot ]
  * IDM-5048: Остановить рост количества дочерних ролей в статусе "Ошибка" (#1381)

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Wed, 25 Apr 2018 19:58:42 +0300

yandex-tools-idm (116.10.1) stable; urgency=low

  * Пересборка

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Tue, 08 May 2018 19:51:43 +0300

yandex-tools-idm (116.10) stable; urgency=low

  [ Vladimir Kutyavin ]
  * IDM-5503: Уменьшить лимиты cgroup

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Tue, 08 May 2018 19:11:58 +0300

yandex-tools-idm (116.9) stable; urgency=low

  [ Alexey Boriskin ]
  * IDM-5452 remove node is_public check in RoleNodeSet suggest (#1384)

  [ Vladimir Kutyavin ]
  * IDM-5481: Обернуть uwsgi в cgroup

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Thu, 03 May 2018 15:33:49 +0300

yandex-tools-idm (116.8) stable; urgency=low

  [ Alexey Boriskin ]
  * Revert "IDM-5452 remove node is_public check in RoleNodeSet suggest (#1384)"
  * Revert "IDM-5468 check master is_alive in get with 20 seconds downtime"
  * Revert "IDM-5462 django_replicated up"
  * IDM-5489: Выключаем подпись sid67

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Mon, 30 Apr 2018 15:14:28 +0300

yandex-tools-idm (116.7) stable; urgency=low

  [ Alexander Lavrukov ]
  * IDM-5452 remove node is_public check in RoleNodeSet suggest (#1384)
  * IDM-5462 django_replicated up
  * IDM-5468 check master is_alive in get with 20 seconds downtime

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Wed, 25 Apr 2018 20:04:36 +0300

yandex-tools-idm (116.5) testing; urgency=low

  [ Vladimir Kutyavin ]
  * IDM-5182: Поменял метод удаления для сервисов

  [ Alexey Boriskin ]
  * IDM-5412: Разрешаем расхождения для систем с inconsistency_policy == ‘trust’

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Tue, 03 Apr 2018 16:41:37 +0300


