=== emission/debian/changelog ===
python-emission (3.3) unstable; urgency=low

  * STAFF-10327 django 1.9

 -- Aleksandr Stovbyra <shigarus@yandex-team.ru>  Thu, 12 Jul 2019 14:01:15 +0300

python-emission (3.2) unstable; urgency=low

  * STAFF-8195 Исправил импорт

 -- Wladimir Spasskiy <wlame@yandex-team.ru>  Thu, 03 Aug 2017 21:22:15 +0300

python-emission (3.1) unstable; urgency=low

  * STAFF-8195 EMISSION_DATABASE_CHUNK_SIZE_LIMIT

 -- Wladimir Spasskiy <wlame@yandex-team.ru>  Thu, 03 Aug 2017 20:44:13 +0300

python-emission (3.0) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * Рефакторинг и возможность указать дельту для задержки получения сообщений

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Fri, 24 Jun 2016 19:12:42 +0300

python-emission (2.15) unstable; urgency=low

  [ Wladimir Spasskiy ]
  * STAFF-6190 перешёл c commit_on_success на transaction.atomic в emission

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Fri, 19 Feb 2016 13:50:28 +0300

python-emission (2.14) precise; urgency=low

  * Revert "Убрал cocaine пакет"
  * declare_namespace для cocaine

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 21 Aug 2014 10:40:05 +0400

python-emission (2.13) unstable; urgency=low

  [ Andrey Bulgakov ]
  * «Это надо через форму сделать, как у slice»

  [ Alex Koshelev ]
  * Убрал cocaine пакет
  * Использование declare_namespace для определения namespace пакета

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 18 Aug 2014 13:51:40 +0400

python-emission (2.12) precise; urgency=low

  * PLAN-3435 Отдаём в ручке meta ещё и сообщение, следующее за указанным

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Fri, 20 Jun 2014 16:07:50 +0400

python-emission (2.11) precise; urgency=low

  * Сначала сортировка, потом разбивка на кусочки

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 22 May 2014 16:19:21 +0400

python-emission (2.10) precise; urgency=low

  * Разбиваем на куски только Queryset'ы

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 22 May 2014 15:48:38 +0400

python-emission (2.9) precise; urgency=low

  * Ручки slice и entities-data могут отдавать потоковый multipart/mixed

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 22 May 2014 13:44:55 +0400

python-emission (2.8) unstable; urgency=low

  * Исправил ImportError в emission.cocaine

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Mon, 28 Apr 2014 11:36:57 +0400

python-emission (2.7) unstable; urgency=low

  * Meta ручка с информацией о состоянии

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 29 Jan 2014 16:47:16 +0400

python-emission (2.6-1) unstable; urgency=low

  * Правильная версия в setup.py

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 18 Nov 2013 17:56:04 +0400

python-emission (2.6) unstable; urgency=low

  * creation_time как строчка и выдача его в api

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 18 Nov 2013 17:47:32 +0400

python-emission (2.5) unstable; urgency=low

  * Не ходим по FK при сериализации

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 11 Nov 2013 17:04:36 +0400

python-emission (2.4) unstable; urgency=low

  * Выгрузка всех данных моделей

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 05 Nov 2013 18:38:37 +0400

python-emission (2.3) unstable; urgency=low

  * Вешаем сигналы с weak=False

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 16 Jul 2013 19:30:44 +0400

python-emission (2.2) unstable; urgency=low

  * STAFF-2230: Поддержка удаления объектов

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 03 Jul 2013 14:23:05 +0400

python-emission (2.1) unstable; urgency=low

  * Рефакторинг тестов
  * Не захватываем логгинг при тестах
  * Фикс расскладки тестов
  * MongoDB клиентской сторадж
  * Тесты вьюхи emission_master

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 24 Jun 2013 18:46:26 +0400

python-emission (2.0.1) unstable; urgency=low

  * Забытый __init__.py в миграциях master'а

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 29 May 2013 20:25:22 +0400

python-emission (2.0) unstable; urgency=low

  [ Alex Koshelev ]
  * Рефакторинг работы с settings
  * Подвинул сериализатор в django бекэнд
  * python-emission не зависит от django

  [ Dmitry Prokofyev ]
  * Весь код сильно перегруппирован и доработан.
  * Забытый setup.py

  [ Alex Koshelev ]
  * Правки после рефакторинга
  * Правильная загрузка моделей
  * Свои урлы
  * Фикс имени настройки с моделью лога
  * Добавил MASTER в имя настройки со списком моделей для репликации
  * Рефакторинг django части. Модели теперь в самом emission
  * Добавил version= в setup.py

  [ Dmitry Prokofyev ]
  * Исправил storage для работы с клиентом.

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 29 May 2013 15:34:15 +0400

python-emission (1.7) lucid; urgency=low

  * тюнинг зависимостей методом научного тыка

 -- Mikhail Petrov <mixael@yandex-team.ru>  Tue, 26 Feb 2013 23:39:36 +0400

python-emission (1.6) lucid; urgency=low

  * тюнинг зависимостей методом научного тыка

 -- Mikhail Petrov <mixael@yandex-team.ru>  Thu, 21 Feb 2013 20:53:52 +0400

python-emission (1.5) lucid; urgency=low

  * тюнинг зависимостей методом научного тыка

 -- Mikhail Petrov <mixael@yandex-team.ru>  Thu, 21 Feb 2013 19:34:23 +0400

python-emission (1.4) lucid; urgency=low

  * Прописал eblob(=0.17.8) в зависимости

 -- Mikhail Petrov <mixael@yandex-team.ru>  Wed, 20 Feb 2013 21:13:12 +0400

python-emission (1.3) lucid; urgency=low

  * Прописал eblob(=0.17) в зависимости

 -- Mikhail Petrov <mixael@yandex-team.ru>  Wed, 20 Feb 2013 21:02:59 +0400

python-emission (1.2) unstable; urgency=low

  * Снял жесткое ограничение версий дилера

 -- Mikhail Petrov <mixael@yandex-team.ru>  Wed, 20 Feb 2013 20:10:57 +0400

python-emission (1.1) unstable; urgency=low

  * Переименовал django_master в master.django
  * Поправил отступы и опечатку в debian/rules
  * Сборка кокопушера в пакет
  * pushers.cocain => pushers.cocaine
  * Актуализированы зависимости
  * Настройка EMISSION_COCAINE_EVENT_TYPE


