=== front/external/debian/changelog ===
yandex-bugbounty-external-front (0.3.19) precise; urgency=medium

  * BUGBOUNTY-365 Add footer__links link style

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 13 Sep 2016 19:47:40 +0300

yandex-bugbounty-external-front (0.3.18) precise; urgency=medium

  * Add payment info notice

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 01 Apr 2016 19:38:02 +0300

yandex-bugbounty-external-front (0.3.17) precise; urgency=medium

  * Add browser_form_reward_filter hanlder
  * Reduce max file size limits for uploads to 5 MB

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 24 Mar 2016 13:34:47 +0300

yandex-bugbounty-external-front (0.3.16) precise; urgency=medium

  * Update Django admin static files to 1.8.x

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 17 Mar 2016 16:38:48 +0300

yandex-bugbounty-external-front (0.3.15) precise; urgency=medium

  * Switch to local npm registry
  * Change award__counter
  * Rename ubadge -> award in internal

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 04 Mar 2016 17:18:57 +0300

yandex-bugbounty-external-front (0.3.14) precise; urgency=medium

  * Rename ubadge -> award
  * Add award__counter

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 15 Dec 2015 17:15:10 +0300

yandex-bugbounty-external-front (0.3.13) precise; urgency=medium

  * Add user badge styles

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 09 Dec 2015 13:53:45 +0300

yandex-bugbounty-external-front (0.3.12) precise; urgency=medium

  * Update payment-info related code

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 13 Nov 2015 17:39:39 +0300

yandex-bugbounty-external-front (0.3.11) precise; urgency=medium

  * Modify hall-of-fame url

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 29 Sep 2015 17:56:22 +0300

yandex-bugbounty-external-front (0.3.10) precise; urgency=medium

  * Replace resident form with resident fields

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 03 Jul 2015 16:49:08 +0300

yandex-bugbounty-external-front (0.3.9) unstable; urgency=medium

  * Fix tablesorter plugin

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 03 Jun 2015 19:40:30 +0300

yandex-bugbounty-external-front (0.3.8) unstable; urgency=medium

  * Change static files according to new protocol generation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 01 Jun 2015 15:47:14 +0300

yandex-bugbounty-external-front (0.3.7) unstable; urgency=medium

  * Replace logo image with SVG 

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 27 May 2015 14:17:39 +0300

yandex-bugbounty-external-front (0.3.6) unstable; urgency=medium

  * Feedback urls

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 19 Mar 2015 12:04:26 +0300

yandex-bugbounty-external-front (0.3.5) unstable; urgency=medium

  * Icons
  * Staticfiles

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 25 Feb 2015 12:38:51 +0300

yandex-bugbounty-external-front (0.3.4) unstable; urgency=medium

  * Styles

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Fri, 13 Feb 2015 13:39:34 +0300

yandex-bugbounty-external-front (0.3.3) unstable; urgency=medium

  * Badge delete button

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 27 Jan 2015 16:57:49 +0300

yandex-bugbounty-external-front (0.3.2) unstable; urgency=medium

  * Color for sup stars

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 12 Jan 2015 13:14:38 +0300

yandex-bugbounty-external-front (0.3.1) unstable; urgency=medium

  * Color for required fields

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 08 Jan 2015 16:44:42 +0300

yandex-bugbounty-external-front (0.3.0) unstable; urgency=medium

  * error div fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 04 Nov 2014 12:41:10 +0300

yandex-bugbounty-external-front (0.2.9) unstable; urgency=medium

  * templates fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 03 Nov 2014 17:58:48 +0300

yandex-bugbounty-external-front (0.2.8) unstable; urgency=medium

  * production fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Fri, 31 Oct 2014 16:26:58 +0300

yandex-bugbounty-external-front (0.2.7) unstable; urgency=medium

  * prefinal fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 30 Oct 2014 15:25:56 +0300

yandex-bugbounty-external-front (0.2.6) unstable; urgency=medium

  * /bugbounty/ prefix fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 30 Oct 2014 12:20:49 +0300

yandex-bugbounty-external-front (0.2.5) unstable; urgency=medium

  * markup fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 29 Oct 2014 22:10:12 +0300

yandex-bugbounty-external-front (0.2.4) unstable; urgency=medium

  * fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 28 Oct 2014 19:10:09 +0300

yandex-bugbounty-external-front (0.2.3) unstable; urgency=medium

  * Bug fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 22 Oct 2014 18:03:11 +0400

yandex-bugbounty-external-front (0.2.2) unstable; urgency=medium

  * Images added
  * Captcha fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 13 Oct 2014 17:56:33 +0400

yandex-bugbounty-external-front (0.2.1) unstable; urgency=medium

  * Bug fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Fri, 03 Oct 2014 16:13:29 +0400

yandex-bugbounty-external-front (0.2.0) unstable; urgency=medium

  * Markup fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 24 Sep 2014 16:32:22 +0400

yandex-bugbounty-external-front (0.1.9) unstable; urgency=medium

  * Popup
  * Captcha
  * Bug fixes.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Fri, 19 Sep 2014 12:12:33 +0300

yandex-bugbounty-external-front (0.1.5) unstable; urgency=medium

  * Bug fixes.

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 01 Sep 2014 17:53:42 +0400

yandex-bugbounty-external-front (0.1.4) unstable; urgency=medium

  * Bug fixes.


