=== internal/debian/changelog ===
yandex-bugbounty-internal (3.0.10) unstable; urgency=medium

  * Fix footer.regulations translation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 16 Mar 2017 11:26:16 +0300

yandex-bugbounty-internal (3.0.9) unstable; urgency=medium

  * Add rest_framework

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 02 Mar 2017 15:43:31 +0300

yandex-bugbounty-internal (3.0.8) unstable; urgency=medium

  * Add fonts for PDF generation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 02 Mar 2017 11:14:28 +0300

yandex-bugbounty-internal (3.0.7) unstable; urgency=medium

  * Add missing avatars origin to img-src
  * Add script nonce for metrika

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 28 Feb 2017 14:22:40 +0300

yandex-bugbounty-internal (3.0.6) unstable; urgency=medium

  * Add l7test to ALLOWED_HOSTS
  * Add unsafe-inline to script-src and style-src

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 28 Feb 2017 11:04:10 +0300

yandex-bugbounty-internal (3.0.5.1) xenial; urgency=medium

  * Fix path to CSP config

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 27 Feb 2017 17:05:08 +0300

yandex-bugbounty-internal (3.0.5) xenial; urgency=medium

  * Configure secure proxy ssl header in production
  * Add django-csp

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 27 Feb 2017 16:23:54 +0300

yandex-bugbounty-internal (3.0.4.2) xenial; urgency=medium

  * Fix Dockerfile build order

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 17 Feb 2017 15:27:28 +0300

yandex-bugbounty-internal (3.0.4.1) xenial; urgency=medium

  * Switch to Docker containers

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 17 Feb 2017 15:12:55 +0300

yandex-bugbounty-internal (2.2.7) precise; urgency=medium

  * Fix distribute==0.6.24

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Oct 2016 14:23:55 +0300

yandex-bugbounty-internal (2.2.6) precise; urgency=medium

  * Force setuptools upgrade

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Oct 2016 13:33:27 +0300

yandex-bugbounty-internal (2.2.5) precise; urgency=medium

  * Downgrade pycparser
    https://github.com/eliben/pycparser/issues/147

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Oct 2016 13:24:36 +0300

yandex-bugbounty-internal (2.2.4) precise; urgency=medium

  * BUGBOUNTY-353 Add more information about no-email user
  * BUGBOUNTY-367 Upgrade Django and other dependancies

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 04 Oct 2016 16:55:34 +0300

yandex-bugbounty-internal (2.2.3) precise; urgency=medium

  * BUGBOUNTY-365 Add regulations link
  * BUGBOUNTY-366 Change reporter website

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 13 Sep 2016 19:48:53 +0300

yandex-bugbounty-internal (2.2.2) precise; urgency=medium

  * BUGBOUNTY-362 Remove user_login from RewardAPIForm

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 09 Jun 2016 09:57:23 +0300

yandex-bugbounty-internal (2.2.1) precise; urgency=medium

  * Add Financial support user group
  * Update translations

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 14 Apr 2016 20:28:45 +0300

yandex-bugbounty-internal (2.2.0) precise; urgency=medium

  * Change protocol start date definition
  * Remove private fields from PaymentInfo
  * Log some blackbox errors to Sentry
  * Amend payment info mail template

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 01 Apr 2016 19:39:25 +0300

yandex-bugbounty-internal (2.1.10) precise; urgency=medium

  * Verify passwords in payment info view
  * Fix reward list sorting in Browser view

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 30 Mar 2016 11:43:31 +0300

yandex-bugbounty-internal (2.1.9) precise; urgency=medium

  * Switch from ticket_created to payment_created in reward list
  * Add translations for 2.1.7

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 25 Mar 2016 16:41:13 +0300

yandex-bugbounty-internal (2.1.8) precise; urgency=medium

  * Configure permissions for Browser's rewards
  * Switch to django_idm_api

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 24 Mar 2016 19:48:31 +0300

yandex-bugbounty-internal (2.1.7) precise; urgency=medium

  * Update Django to 1.8.11
  * Add Rewards' list for browser managers
  * Add screencast and attachment fields to Report form
  * Remove vulnerability from Report form
  * Amend Product views

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 24 Mar 2016 13:27:29 +0300

yandex-bugbounty-internal (2.1.6) precise; urgency=medium

  * Replace department with product in Reward's views
  * Fix some orderings in products

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 21 Mar 2016 12:10:33 +0300

yandex-bugbounty-internal (2.1.5) precise; urgency=medium

  * Set scope as non-required in Product form

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 21 Mar 2016 11:20:14 +0300

yandex-bugbounty-internal (2.1.4) precise; urgency=medium

  * Fix some Product related html

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 21 Mar 2016 11:15:23 +0300

yandex-bugbounty-internal (2.1.3) precise; urgency=medium

  * Disable django_replicated
  * Replace departments with products in protocols

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 18 Mar 2016 19:02:03 +0300

yandex-bugbounty-internal (2.1.2) precise; urgency=medium

  * Fix bug BUGBOUNTY-350
  * Replace departments with products BUGBOUNTY-339
  * Set Reward.user_uid as nullable field

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 18 Mar 2016 13:15:41 +0300

yandex-bugbounty-internal (2.1.1) precise; urgency=medium

  * Add command transliterate_foreigners
  * Fix transliterate package

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 14 Mar 2016 14:35:57 +0300

yandex-bugbounty-internal (2.1.0) precise; urgency=medium

  * Update Django to 1.8.9
  * Make Reward.vulnerability_type a required field
  * Switch to common template for badges' emails
  * Mark inactive badges on user profile page
  * Add Reward.ticket_number as optional field

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 04 Mar 2016 15:13:00 +0300


