=== libra/media/lego/tools/dh-make-ystatic/debian/changelog ===
yandex-dh-make-ystatic (1.0.1) stable; urgency=low

  * Некоторые шеллы не умеют раскрывать {} в последовательность аргументов,
    придётся не использовать {} :-(

 -- Sergey Berezhnoy <veged@yandex-team.ru>  Tue, 17 Mar 2009 17:27:08 +0300

yandex-dh-make-ystatic (1.0.0) stable; urgency=low

  * Initial release.

 -- Sergey Berezhnoy <veged@yandex-team.ru>  Fri,  6 Mar 2009 13:20:17 +0300
