=== emission/debian/control ===
Source: python-emission
Section: python
Priority: extra
Maintainer: Tools Dev <tools-dev@yandex-team.ru>
Build-Depends:
 debhelper (>= 7),
 python (>= 2.7) | dh-python,
 python-setuptools,
X-Python-Version: >= 2.7
Standards-Version: 3.9.3
Homepage: https://github.yandex-team.ru/tools/emission

Package: python-emission
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-pkg-resources,
Provides: ${python:Provides},
Conflicts: python-emission.django, python-emission.cocaine, python-emission.mongodb
Replaces: python-emission.django, python-emission.cocaine, python-emission.mongodb
XB-Python-Version: ${python:Versions}
Description: Emission system code
