=== external/debian/control ===
Source: yandex-bugbounty-external
Section: misc
Priority: optional
Maintainer: Serge Yaskevich <yaskevich@yandex-team.ru>
Build-Depends: debhelper (>= 7.0.50~),
 build-essential,
 python-dev,
 python-virtualenv,
 yandex-dh-noconffiles,
 libffi-dev,
 libssl-dev,
Standards-Version: 3.9.2
XS-Python-Version: >= 2.7

Package: yandex-bugbounty-external
Architecture: all
Pre-Depends: pwgen,
Depends: ${python:Depends},
 ${misc:Depends},
 ${shlibs:Depends}, 
 ylog-syslog-ng-conf-3.3 | ylog-syslog-ng-conf | ylog-rsyslog-conf,
 logrotate,
 yandex-environment,
 python-mysqldb,
 supervisor
XB-Python-Version: ${python:Versions}
Description: Django app for yandex bugbounty.
