=== front/external/debian/control ===
Source: yandex-bugbounty-external-front
Section: misc
Priority: optional
Maintainer: Serge Yaskevich <yaskevich@yandex-team.ru>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://yandex.ru

Package: yandex-bugbounty-external-front
Architecture: all
Depends: ${misc:Depends}
Description: Frontend for external bugbounty app.
 Package contains static files for external bugbounty app.
