=== libra/media/lego/tools/dh-make-ystatic/debian/control ===
Source: yandex-dh-make-ystatic
Section: yandex
Priority: optional
Maintainer: Sergey Berezhnoy <veged@yandex-team.ru>

Package: yandex-dh-make-ystatic
Section: yandex
Priority: optional
Depends: libtemplate-perl, devscripts
Architecture: all
Description: Script to Debianize static files for use on static.yandex.net
  Script to Debianize static files for use on static.yandex.net
