=== external/debian/rules ===
#!/usr/bin/make -f

DH_ALWAYS_EXCLUDE=.git

override_dh_installdeb:
	dh_installdeb
	dh_noconffiles --all

binary:
	dh $@ --with environment

%:
	dh $@
