=== libra/media/lego/tools/dh-make-ystatic/debian/rules ===
#!/usr/bin/make -f
# vim: noet

PACKAGE=$(shell dh_listpackages)
DESTDIR=$(CURDIR)/debian/$(PACKAGE)

# don't make clean && make while debuilding!
clean:
	dh_clean
build:
	true

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	mkdir -p $(DESTDIR)/usr/bin
	cp $(CURDIR)/dh-make-ystatic $(DESTDIR)/usr/bin
	mkdir -p $(DESTDIR)/usr/share/yandex-dh-make-ystatic
	cp -r $(CURDIR)/debian.tt2 $(DESTDIR)/usr/share/yandex-dh-make-ystatic


binary: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_clearvcs
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: install binary
